HPE Service Manager / Service Center Support and News Forum
Showing results for 
Search instead for 
Do you mean 

Anyone uses SC 6.1 or SC 6.2 web client with IE9 and does it work ?

Highlighted
Honored Contributor

Anyone uses SC 6.1 or SC 6.2 web client with IE9 and does it work ?

I was curious as I was asked this question.  I would have thought with the compability settings, it will have a chance of working. Looking at the compability matrix, it says IE 9 is supported only from SM 9.30p3 onwards.

Anyone uses SC 6.1 or SC 6.2 web client with IE9 and does it work ?

1 REPLIES
Valued Contributor

Re: Anyone uses SC 6.1 or SC 6.2 web client with IE9 and does it work ?

A handful of us tested ie9 with web 6.2.8.6 and some could login to it and sc appeared to work normaly. Others could not even pass the login (for example if they had a "dot" in their password).

 

My advice would be to try it, and consider using a supported version if you run into any issues with ie9. (http://support.openview.hp.com/sc/support_matrices.jsp)

 

As a side note 6.1 and 6.2 may be obsolete.

http://support.openview.hp.com/encore/products.jsp

 

Have fun!

----------------------------------------------------
Service Manager Expert (HP)
If you find this post useful/helpful click the Kudos thumb on this post!
If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.